View Issue Details

IDProjectCategoryView StatusLast Update
0000358Heron Server[All Projects] Heron Live Realmpublic2019-02-05 09:51
ReporterDargoAssigned ToKenny 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Summary0000358: Summoned imp
DescriptionÉszrevettem ,hogy minden szintlépésnél eltűnik az impem és újat kell teremtenem.
Most annyi bajom lett vele hogy nincsen már soul shardom.
TagsClass, Skill, Spell

Activities

Kenny

2019-02-04 23:49

reporter   ~0000113

Most már nem tűnik el

Issue History

Date Modified Username Field Change
2019-02-03 12:26 Dargo New Issue
2019-02-03 12:26 Dargo Tag Attached: Class
2019-02-03 12:26 Dargo Tag Attached: Skill
2019-02-03 12:26 Dargo Tag Attached: Spell
2019-02-03 12:44 Szauron Assigned To => Kenny
2019-02-03 12:44 Szauron Status new => assigned
2019-02-04 23:49 Kenny Status assigned => resolved
2019-02-04 23:49 Kenny Resolution open => fixed
2019-02-04 23:49 Kenny Note Added: 0000113
2019-02-05 09:51 Favorit5503 Status resolved => closed